/* user css file */
.row-fluid .span6 {
width: 100%;
}

#header {
margin-bottom: 2em;
margin-top: 2em;
}

#header img.fluid {
  margin: 0px;
} 



.nameq_27817,
.nameq_27818 {
  display:none;
}

#footer {
margin-bottom: 2em;
margin-top: 2em;
overflow: auto;
}

.container-wrap {
max-width: 972px !important;
}

.container {
width: auto;
margin-left: 10px !important;
margin-right: 10px !important;
}

.padding-wrap {
margin-left: 11px;
margin-right: 11px;
}

.question {
padding-left: 20px!important;
padding-right: 20px!Important;
border-bottom: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-left: 10px solid #ffffff;
border-right: 10px solid #ffffff;  
background-color: #ffffff;
box-shadow: none;
}
.container {
margin: 0 auto;
margin-top: 0px;
margin-bottom: 0px;  
background-color: #ffffff;
}

.disc {
  font-size:10px;
  max-width: 972px !important;
  margin:0 auto;
  padding:0 15px 15px 15px;
  color:#808080;
}
img.special {
  display:none;
}
body.pgid15682 img.regular {
  display:none;
}
body.pgid15682 img.special {
  display:block;
}
.type-single-singleslider .slider-base-container .scaleHead .labeltext {
    word-break: normal;
    word-wrap: normal;
}
a.copyright {
  padding: 0px 100px;
  color: #048;
}
@media only screen and (max-width: 1002px) {
  .disc {
    padding:15px;
  }
}
.buttonbar input.home {
  display: none;
}
.pgid15139 .buttonbar input[type="submit"] {
  display:none;
}
.pgid15139 .buttonbar input.home {
  display: block;
  float: none !important;
    margin: 0 13px 30px 30px;
}
.pgid15139 .question {
  padding-bottom: 0px !important;
}
.pgid15139 .container .progress {
  display: none;
}
@media only screen and (max-width: 768px) {
   .question {
      padding-left: 10px!important;
      padding-right: 10px!Important;
      border-left: 0px solid #ffffff;
      border-right: 0px solid #ffffff;  
   }
  a.copyright {
    padding: 10px 0 0 0;
    display: block;
  }
}